/* Class = "NSTextFieldCell"; title = "Skin Line: "; ObjectID = "9tJ-og-Xt3"; */
"9tJ-og-Xt3.title" = "肤色参考线";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "FT6-cl-gzo"; */
"FT6-cl-gzo.title" = "颜色";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "KYS-6x-ftP"; */
"KYS-6x-ftP.title" = "标准";

/* Class = "NSTextFieldCell"; title = "Envelopes: "; ObjectID = "Q1k-9W-iZN"; */
"Q1k-9W-iZN.title" = "封装：";

/* Class = "NSMenuItem"; title = "Hue Vectors"; ObjectID = "U0Y-ho-AcV"; */
"U0Y-ho-AcV.title" = "色相矢量示波器";

/* Class = "NSTextFieldCell"; title = "Grat. Style:"; ObjectID = "Vji-7A-ubr"; */
"Vji-7A-ubr.title" = "Grat.风格:";

/* Class = "NSTextFieldCell"; title = "Zoom x2: "; ObjectID = "dv1-Wi-wPZ"; */
"dv1-Wi-wPZ.title" = "缩放 x2:";

/* Class = "NSMenuItem"; title = "Weighted"; ObjectID = "nKO-WT-Ncv"; */
"nKO-WT-Ncv.title" = "有利的";

/* Class = "NSTextFieldCell"; title = "Intensity:"; ObjectID = "nyp-Ox-T5g"; */
"nyp-Ox-T5g.title" = "强度：";

/* Class = "NSTextFieldCell"; title = "Mode:"; ObjectID = "uPZ-8S-OP4"; */
"uPZ-8S-OP4.title" = "模式";

